
GammaLib - Action #1104

Feature # 1036 (Closed): Implement energy resolution

Add Monte Carlo sampling and minimum / maximum energies for energy dispersion to ctobssim

01/28/2014 09:43 AM - Knödlseder Jürgen

Status: Rejected Start date: 12/10/2013

Priority: Normal Due date:  

Assigned To:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Stage Florent   

Description

History

#1 - 01/28/2014 09:54 AM - Knödlseder Jürgen

- Subject changed from Add Monte Carlo sampling for energy dispersion to ctobssim to Add Monte Carlo sampling and minimum / maximum energies

for energy dispersion to ctobssim

#2 - 01/29/2014 12:02 PM - Deil Christoph

- Status changed from New to Resolved

Done as part of other actions.

#3 - 01/29/2014 11:44 PM - Knödlseder Jürgen

- Status changed from Resolved to Rejected

- Remaining (hours) set to 0.0

No change is required in ctobssim as everything is done by the GCTAResponse::mc method.

#4 - 07/19/2014 02:10 AM - Knödlseder Jürgen

- Target version deleted (2nd coding sprint)

#5 - 02/18/2015 06:34 PM - Knödlseder Jürgen

- Target version set to Stage Florent
